@import 'buttons.css';
@import 'variables.css';
@import 'modals.css';
@import 'colors.css';
@import 'imagens.css';
@import 'texts.css';
@import 'backgrounds.css';
@import 'sidebars.css';
@import 'animations.css';

.main-content {
    width: 100%;
}

.row {
  max-width: 100%;
}

.content-left {
    background: var(--dk-gray-200);
}
.content-right {
    background: var(--dk-gray-200);
}

.cards {
    color: var(--dk-gray-700);
}

::-webkit-file-upload-button {
    background: var(--vermelho-palheta) !important;
    color: white !important; 
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;  
}

.input-file {
    /* background: white !important; */
    color: var(--vermelho-palheta) !important; 
    font-weight: bold;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;  
    border: var(--vermelho-palheta) solid 1px !important;
    background: rgba(156, 76, 76, 0.1) !important;
}

a {
    text-decoration:none
}

a:link {
        text-decoration:none
}

.table-response {
    max-width: 100%;
    text-align: center;
}

.msgLoading {
    background: none;
    color: var(--dk-gray-700) !important;
    border: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 330px;
    text-align: center;
}

.displayNone {
    display: none;
}

::-webkit-scrollbar {
    width: 15px;
}
  
::-webkit-scrollbar-track,
div::-webkit-scrollbar-track {
    background: none;  
}
  
::-webkit-scrollbar-thumb {
    background: #D13538;
    border-radius: 7.5px;
}

div::-webkit-scrollbar-thumb {
    background: gray;
    border-radius: 7.5px;
}

.questionMark {
    color: var(--dk-dark-bg);
}

.questionMark:hover {
    color: var(--vermelho-palheta);
}


.hoverQuestion {
    display: block;
    height:20px;
    cursor: pointer;
}
  
.hoverQuestion
.textQuestion {
    display: none;
    width: 100px;
    height: 15px;
    background-color: white;
    color:black;
    text-align: center;
    border-radius: 20px;
    border: 1px solid gray;
    left: 3px;
    transition-property: opacity, left, top, height;
    transition-duration: 0s, .1s;
}
  
.hoverQuestion:hover
.textQuestion {
    position:relative;
    display: flex;
    width: 400px;
    height: 100px;
    top: 0px;
    left: 40px;
}

.remove-border::after {
    border-top: 0em solid !important;
    border-right: 0em solid transparent !important;
    border-bottom: 0 !important;
    border-left: 0em solid transparent !important;
}